*{
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,a,p,ul,li{
    margin: 0;
    padding: 0;
}
li{
    list-style-type: none;
}
a{
    text-decoration: none;
}
body{
    font-family: Red Hat Text;
    color: #000000;
}

#app{
    background-color: #ffffff;
}

.header{
    margin: 0 300px;
    background: #E5E5E5;

}

.left-sidebar{
    width: 300px;
    padding-top: 0;
}

.page-wrapper{
    margin: 0 300px;
    background: #E5E5E5;
    padding-top: 0 !important;
}


.content{
    background-color: #ffffff;
    padding: 0 300px;
    width: 100%;
    min-width: 1440px;

    
}

.bigbox{
    background: #E5E5E5;
    height: 100%;
    min-height: 900px;
    position: relative;
}

.header{
    display: flex;
    justify-content: space-between;
}

.header .left_header{
    margin: 30px 20px;
}

.header .left_header .header_name{
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #000000;
}
.header .right_header{
    margin: 30px 20px;

}
.header .right_header #bell{
    outline: unset;
    border: unset;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.header .right_header #bell .red{
    position: absolute;
    left: 86.89%;
    right: 25.56%;
    top: -15.67%;
    bottom: 95.78%;
}

.header .right_header .avatar{
    outline: unset;
    border: unset;
    background: transparent;
    margin-left: 16px;
    cursor: pointer;
}

/* content home*/

.container-fluid{
    padding: 0;
}

.layout{
    padding: 0 20px;
}

.layout-d{
    padding: 0 10px;
}

.layout h1{
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
}

/* siderbar */

.siderbar{
    width: 46px;
    display: block;
    position: absolute;
    right: 20px;
    top: 92px;
}

.siderbar .redirect{
    width: 46px;
    height: 46px;
    background: #E8E8E8;
    border-radius: 50%;
    border:unset;
    outline: unset;
    margin-bottom: 10px;
}

.siderbar .redirect .dot{
    filter: invert(50%);
    -webkit-filter: invert(70%);
    background: none;
}


.siderbar .redirect .active{
    filter: invert(100%);
    -webkit-filter: invert(100%);
}

.siderbar .active{
    background: black;
}

.siderbar .active img{
    background: black;
}

.siderbar #own{
    position: relative;
}

.siderbar .slave{
    background: #C13C4F;
    position: absolute;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    outline: unset;
    border: unset;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;
    left: 63.61%;
    right: 6.72%;
    top: 23.67%;
    bottom: 74.67%;
}

/* dashboard */

.colum{
    margin: 0;
}

.colum_object{
    background: #E5E5E5;
    text-align: center;
    padding: 0 10px;
    padding-bottom: 20px;
}

.colum_object a{
    all: unset;
    cursor: pointer;
}

.colum_object .color{
    background: #ffffff;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    height: 138px;
    position: relative;
}

.colum_object .colum_object-img .icon{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.colum_object .colum_object-title{
    width: 100%;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
}

.colum_object .colum_object-title h3{
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    padding-bottom: 20px;
}

#ting button{
    background: #C13C4F;
    position: absolute;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    outline: unset;
    border: unset;
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;
    left: 75.61%;
    right: 6.72%;
    top: 14.67%;
    bottom: 72.67%;
}


/* ------------------------- PRODUCT ------------------------------ */

.product_box_object a{
    all: unset;
    cursor: pointer;
}

.search_form a{
    all: unset;
    cursor: pointer;
}

.back{
    display: flex;
}

.back a{
    margin: auto  0;
}


.back .turn_back{
    margin: auto 20px auto  0;
    margin-right: 20px;
    height: 26px;
    width: 26px;
    border: none;
    outline: none;
    border-radius: 50%;
    background: #C4C4C4;
}

.back .turn_back img{
    padding: 8px 11px 8px 10px;
}

.detail{
    display: flex;
    justify-content: space-between;
}

.back-title{
    display: flex;
}

.back-title a{
    margin: auto 0;
}

.back-title .turn_back{
    margin: auto 20px auto  0;
    margin-right: 20px;
    height: 26px;
    width: 26px;
    border: none;
    outline: none;
    border-radius: 50%;
    background: #C4C4C4;
}

.back-title .turn_back img{
    padding: 8px 11px 8px 10px;
}

.back-title .status_header{
    margin: auto 0;
    margin-left: 10px;
    background: #C4C4C4;
    border-radius: 26px;
    outline: none;
    border: none;
    width: 100px;
    height: 32px;
}
.back-title .status_header h5{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
}

.trash .option{
    width: 44px;
    height: 44px;
    outline: none;
    border: none;
    background-color: #ffffff;
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.1));
    border-radius: 10px;
    margin-left: 10px;
}

.trash .option img{
    padding: 11px 14px 12px;
}



.layout .search_form{
    margin-top: 20px;
    display: flex;
}

.layout .search_form button{
    outline: none;
    border: none;
}

.search_box{
    position: relative;
    width: 100%;
    /* max-width: 599px; */
    margin-right: 10px;
}

.search_box input{
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    border: none;
    height: 44px;
    padding-left: 54px;
    width: 100%;

}

.search_box input::placeholder{
    font-family: Red Hat Text;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 19px;
    color: #000000;
    opacity: 0.3;
}

.search_box img{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    margin-left: 23px;
}


 .find{
    width: 100%;
    max-width: 44px;
    height: 44px ;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}


 .add_new{
    background: #000000;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    width: 100%;
    max-width: 161px;
    height: 44px;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    color: #FFFFFF;
}

#gas{
    margin: 0 10px;
}
#gas1{
    margin: 0 0 0 10px;

}

.product_box{
    margin-top: 20px;
    padding: 0 5px;
}

.product_box_object{
    background: #E5E5E5;
    width: 260px;
    height: 140px;
    margin-bottom: 10px;
    padding: 0 5px;
}

.product_box_object .object{
    background-color: #ffffff;
    height: 100%;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    position: relative;
}

.product_box_object .object h1{
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}

.product_boxid{
    padding: 0 5px;
    margin-top: 20px;
    justify-content: center;
}

.box_site{
    padding: 0;
}

.product_boxid_object{
    padding: 0 5px;
    margin-bottom: 10px;

}

.object_title{
    background: #d6d5d5;
    border-radius: 8px;
    width: 100%;
}

.object_title h1{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    padding: 20px;
}

.box_site{
    height: 100% !important;
    max-height: 500px !important;
}

/* create product */

.trash{
    margin: auto 0;
}

.trash .add_product{
    height: 44px;
    background: #000000;
    border-radius: 35px;
    outline: none;
    border: none;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    padding: 13px 18px 13px 21.5px;
}

.trash .add_product img{
    margin-right: 11.5px;
    margin-bottom: 2px;
    /* padding: 14.5px 0 14.5px 21.5px; */
}

.color .colum_object-img .mobile{
    display: none;
}

/* footer */

.navFooter{
    background-color: #C4C4C4;
    height: 63px;
    margin: 0;
}
.navFooter .object{
    padding: 0;
    text-align: center;
    padding-top: 12px;
}
.navFooter .object img{
    -webkit-filter: invert(50%);
}
.navFooter .object .active{
    -webkit-filter: invert(0%);
}
.navFooter .object a{
    position: relative;
}
.navFooter .object .notify{
    position: absolute;
    width: 8px;
    height: 8px;
    background: #C13C4F;
    border-radius: 31px;
    outline: none;
    border:none;
    top: -8px;
}

@media only screen and (max-width:1331px){
    .color .colum_object-title span{
        display: none !important;
    }
}

@media only screen and (max-width:1168px){
    .page-wrapper{
        margin: 0 70px !important;
    }
    .header{
        margin: 0 70px !important;
    }
}

@media only screen and (max-width:900px){
    
}
/* 
@media only screen and (max-width:815px){
    #create{
        display: block !important;
    }
} */

@media only screen and (max-width:767px){
    .product_box{
       justify-content: center !important;
    }
    .page-wrapper{
        margin: 0 70px !important;
        padding-left:10px !important;
    }
    .header{
        margin: 0 70px !important;
        padding-left:10px !important;
    }
    .slave{
        left: 54.61% !important;
        top: 10.67% !important;
    }
}

@media only screen and (max-width:701px){
    .detail{
        display: block !important;
    }
    .option{
        margin: 0 !important;
        margin-left: 10px !important ;
        text-align: center !important;
    }
    .status_header{
        width: 100% !important;
    }
}

@media only screen and (max-width:601px){
    .search_form{
        display: block !important;
        text-align: center !important;
    }
    .search_box{
        margin-bottom: 10px !important;
    }
    .add_new{
        margin-top: 10px !important;
    }
    .layout .title h1{
        font-size: 7vw !important;
    }
    .back-title{
        display: block !important;
    }
    .status_header{
        margin: 0 0 10px 0 !important;
    }
    .turn_back{
        margin-bottom: 10px;
    }
    .trash{
        text-align: center !important;
    }
}

@media only screen and (max-width:450px){
    #gas{
        margin-right: 0 !important;
    }
    .layout .title h1{
        line-height: unset !important;
    }
    .right_header{
        margin: 30px 8px !important;
    }
    .left_header{
        margin: 30px 8px !important;
        float: left;
    }
    .left_header .header_name{
        font-size: 5vw !important;
    }
    /* .back{
        display: block !important;
    } */
    .avatar{
        margin-left: 8px !important;
    }
    .add_product{
        font-size: 2.5vw !important;
        height: auto !important;
    }
}

@media only screen and (max-width:376px){
    .left-sidebar{
        display: none !important;
    }
    /* header */
    .header{
        display: none;
    }

    /* endhead */
    .page-wrapper{
        margin: 0 !important;
        background-color: #ffffff !important;
        padding: 0 !important;
    }
    .container-fluid .layout-d .row{
        padding-top: 20px !important;
    }
    .container-fluid .layout-d .row .colum_object{
        padding: 5.25px;
        background-color: #ffffff !important;
    }
    .container-fluid .layout .title span{
        display: none !important;
    }
    .color{
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
        height: 120px !important;
    }
    .color .colum_object-img .icon{
        display: none;
        top: 0 !important;
        left: 0 !important;
        transform: none !important;
        margin: 26px 0 0 26px;
    }
    .color .colum_object-img .mobile{
        display: block;
    }
    #ting button{
        position: absolute;
        left: unset !important;
        right: 0 !important;
        top: 0 !important;
        margin: 26px 20px 0 0;
    }
    .colum_object .colum_object-title{
        left: 0 !important;
        transform: none !important;
        padding-left: 20px !important;
        text-align: left !important;
    }
    .colum_object .colum_object-title h3{
        font-size: 16px !important;
        line-height: 21px !important;
    }

    /* dashboard */
    .container-fluid .layout .title h1{
        padding-top: 45px !important;
        font-size: 32px !important;
        line-height: 42px !important;
    }

    /* category */
    .layout{
        padding: 0 15px !important;
    }
    .search_form{
        display: flex !important;
    }
    .search_form  .add_new{
        width: unset !important;
        margin-top: 0 !important;
        margin-left: 10px !important ;
    }
    .search_form  .add_new span{
        display: none !important;
    }
    .search_form  .add_new img{
        display: block !important;
        padding: 12px !important;
    }
    .product_box_object{
        padding: 0 !important;
        width: 100%;
        background-color: unset;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    }
    .product_box_object .object {
        padding-top: 0 !important;
        font-size: 18px;
        line-height: 24px;
    }

    /* back */
    .container-fluid .layout .back{
        padding-top: 40px;
    }
    .container-fluid .layout .back h1{
        padding-top: 0 !important;
    }
    .back .turn_back{
        margin-right: 10px !important;
    }


    /* detail */
    .container-fluid .layout .detail{
    display: flex !important;
    padding-top: 40px;
    margin-bottom: 52px;
    }
    .container-fluid .layout .detail h1{
        padding-top: 0 !important;
    }
    .detail .turn_back{
        margin-right: 10px !important;
    }
    .detail .back-title{
        position: relative;
        display: flex !important;
    }
    .status_header{
        position: absolute;
        width: 100px !important;
        height: 32px !important;
        right: 50px;
        bottom: -40px;
        
    }
    .status_header h5{
        font-weight: 700 !important;
        font-size: 14px !important;
        line-height: 19px !important;
    }
    .product_boxid .box_site{
        margin-bottom: 20px ;
    }
    .detail .trash{
        display: flex !important;
    }
    .detail .trash .add_product{
        padding: 12px !important;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
        border-radius: 8px;
    }
    .detail .trash .add_product img{
        margin: 0 !important;
    }


}


/* navfoot */
@media only screen and (min-width:376px){
    .navFooter{
        display: none;
    }   
}
